Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://app.chatobserver.com/api/v2/content-gap/prompts/{promptId}/latest \ --header 'x-chatobserver-key: <api-key>'
const options = {method: 'GET', headers: {'x-chatobserver-key': '<api-key>'}}; fetch('https://app.chatobserver.com/api/v2/content-gap/prompts/{promptId}/latest', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://app.chatobserver.com/api/v2/content-gap/prompts/{promptId}/latest" headers = {"x-chatobserver-key": "<api-key>"} response = requests.get(url, headers=headers) print(response.text)
{ "data": { "promptId": "<string>", "coverageScore": 123, "coveredTopics": [ "<string>" ], "uncoveredTopics": [ "<string>" ] } }
{ "error": { "code": "<string>", "message": "<string>", "details": "<unknown>" }, "requestId": "<string>" }
Retrieve content-gap findings and recommendations for tracked prompts.
read
A workspace API key. Data endpoints require a service-account key with the specified scopes.
Resource identifier returned by the API.
Successful response.
Show child attributes